@font-face { font-family: TSPmu2025; src: url(../fonts/TSPmu2025.otf); }

::selection{
	background-color: #ac141b;
}

::-webkit-scrollbar {
	height: .1rem;
	width: .5rem;
}
::-webkit-scrollbar-track {
	background-color:  #ac141b;
}
::-webkit-scrollbar-thumb {
	background-color: black;
    border-inline-color: rgb(211, 208, 208);
	border-inline-style: solid;
	writing-mode: vertical-lr;
	border-inline-width: 8px;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	list-style: none;
	scroll-behavior: smooth;
}
body {
	position: relative;
	min-width: 1101px;
	background-color: black;
    color:  #fff;
	overflow-x: hidden;
	cursor: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg xmlns='http://www.w3.org/2000/svg' version='1.1' width='23px' height='28px' style='shape-rendering:geometricPrecision; text-rendering:geometricPrecision; image-rendering:optimizeQuality; fill-rule:evenodd; clip-rule:evenodd' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cg%3E%3Cpath style='opacity:1' fill='%23080101' d='M 2.5,3.5 C 7.1586,6.16843 11.4919,9.3351 15.5,13C 9.07438,12.1868 4.74104,14.6868 2.5,20.5C 1.16667,14.8333 1.16667,9.16667 2.5,3.5 Z'/%3E%3C/g%3E%3Cg%3E%3Cpath style='opacity:1' fill='%23af231e' d='M 3.5,1.5 C 9.3796,5.26653 15.0463,9.26653 20.5,13.5C 17.023,14.3227 13.3563,14.8227 9.5,15C 8.74756,15.6708 8.41423,16.5041 8.5,17.5C 7.20027,20.4323 5.20027,22.7656 2.5,24.5C 2.5,23.1667 2.5,21.8333 2.5,20.5C 4.74104,14.6868 9.07438,12.1868 15.5,13C 11.4919,9.3351 7.1586,6.16843 2.5,3.5C 2.32842,2.50838 2.66175,1.84171 3.5,1.5 Z'/%3E%3C/g%3E%3Cg%3E%3Cpath style='opacity:1' fill='%23bab7d0' d='M 20.5,13.5 C 21.1667,13.8333 21.8333,14.1667 22.5,14.5C 22.5,15.5 22.5,16.5 22.5,17.5C 17.8665,16.8663 13.1998,16.8663 8.5,17.5C 8.41423,16.5041 8.74756,15.6708 9.5,15C 13.3563,14.8227 17.023,14.3227 20.5,13.5 Z'/%3E%3C/g%3E%3Cg%3E%3Cpath style='opacity:1' fill='%23b4bcca' d='M -0.5,-0.5 C 0.166667,-0.5 0.833333,-0.5 1.5,-0.5C 2.16667,0.166667 2.83333,0.833333 3.5,1.5C 2.66175,1.84171 2.32842,2.50838 2.5,3.5C 1.16667,9.16667 1.16667,14.8333 2.5,20.5C 2.5,21.8333 2.5,23.1667 2.5,24.5C 1.89022,25.391 1.55688,26.391 1.5,27.5C 0.833333,27.5 0.166667,27.5 -0.5,27.5C -0.5,18.1667 -0.5,8.83333 -0.5,-0.5 Z'/%3E%3C/g%3E%3C/svg%3E%0A") 1 1, auto;
}

#links {
	cursor: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg xmlns='http://www.w3.org/2000/svg' version='1.1' width='23px' height='30px' style='shape-rendering:geometricPrecision; text-rendering:geometricPrecision; image-rendering:optimizeQuality; fill-rule:evenodd; clip-rule:evenodd' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cg%3E%3Cpath style='opacity:1' fill='%23f90605' d='M 11.5,-0.5 C 12.5,-0.5 13.5,-0.5 14.5,-0.5C 14.5,2.16667 14.5,4.83333 14.5,7.5C 13.8333,6.16667 13.1667,4.83333 12.5,3.5C 12.1667,3.5 11.8333,3.5 11.5,3.5C 11.5,2.16667 11.5,0.833333 11.5,-0.5 Z'/%3E%3C/g%3E%3Cg%3E%3Cpath style='opacity:1' fill='%23040404' d='M 9.5,3.5 C 10.1667,3.5 10.8333,3.5 11.5,3.5C 11.8333,3.5 12.1667,3.5 12.5,3.5C 12.5,5.16667 12.5,6.83333 12.5,8.5C 13.9527,10.229 15.9527,11.229 18.5,11.5C 19.4742,13.7427 19.8076,16.076 19.5,18.5C 18.0795,21.2613 17.4129,24.2613 17.5,27.5C 15.5,27.5 13.5,27.5 11.5,27.5C 11.1185,22.737 9.11854,18.737 5.5,15.5C 6.56764,14.5655 7.90097,14.2322 9.5,14.5C 9.5,10.8333 9.5,7.16667 9.5,3.5 Z'/%3E%3C/g%3E%3Cg%3E%3Cpath style='opacity:1' fill='%23aa2822' d='M 12.5,3.5 C 13.1667,4.83333 13.8333,6.16667 14.5,7.5C 15.1667,7.5 15.8333,7.5 16.5,7.5C 15.4324,8.43448 14.099,8.76781 12.5,8.5C 12.5,6.83333 12.5,5.16667 12.5,3.5 Z'/%3E%3C/g%3E%3Cg%3E%3Cpath style='opacity:1' fill='%235a5c5e' d='M 9.5,3.5 C 9.5,7.16667 9.5,10.8333 9.5,14.5C 7.90097,14.2322 6.56764,14.5655 5.5,15.5C 4.95691,15.44 4.62358,15.1067 4.5,14.5C 5.68884,13.5713 7.02218,13.238 8.5,13.5C 8.18723,9.95815 8.52056,6.62482 9.5,3.5 Z'/%3E%3C/g%3E%3Cg%3E%3Cpath style='opacity:1' fill='%23f41a13' d='M 17.5,7.5 C 19.1172,8.038 20.7839,8.37133 22.5,8.5C 22.5,12.8333 22.5,17.1667 22.5,21.5C 20.7773,23.78 20.1107,26.4467 20.5,29.5C 17.5,29.5 14.5,29.5 11.5,29.5C 13.5,28.8333 15.5,28.1667 17.5,27.5C 17.4129,24.2613 18.0795,21.2613 19.5,18.5C 20.4767,15.7131 20.81,12.7131 20.5,9.5C 18.8212,9.71481 17.8212,9.04814 17.5,7.5 Z'/%3E%3C/g%3E%3Cg%3E%3Cpath style='opacity:1' fill='%23bea6ab' d='M 16.5,7.5 C 16.8333,7.5 17.1667,7.5 17.5,7.5C 17.8212,9.04814 18.8212,9.71481 20.5,9.5C 20.81,12.7131 20.4767,15.7131 19.5,18.5C 19.8076,16.076 19.4742,13.7427 18.5,11.5C 15.9527,11.229 13.9527,10.229 12.5,8.5C 14.099,8.76781 15.4324,8.43448 16.5,7.5 Z'/%3E%3C/g%3E%3Cg%3E%3Cpath style='opacity:1' fill='%23f0edf0' d='M 7.5,-0.5 C 8.83333,-0.5 10.1667,-0.5 11.5,-0.5C 11.5,0.833333 11.5,2.16667 11.5,3.5C 10.8333,3.5 10.1667,3.5 9.5,3.5C 8.52056,6.62482 8.18723,9.95815 8.5,13.5C 7.02218,13.238 5.68884,13.5713 4.5,14.5C 4.62358,15.1067 4.95691,15.44 5.5,15.5C 9.11854,18.737 11.1185,22.737 11.5,27.5C 13.5,27.5 15.5,27.5 17.5,27.5C 15.5,28.1667 13.5,28.8333 11.5,29.5C 10.8333,29.5 10.1667,29.5 9.5,29.5C 9.04814,25.4246 7.54814,21.7579 5,18.5C 3.54905,16.5359 1.71572,15.2026 -0.5,14.5C -0.5,13.1667 -0.5,11.8333 -0.5,10.5C 2.19853,10.4661 4.69853,11.1328 7,12.5C 7.49902,8.17944 7.66568,3.84611 7.5,-0.5 Z'/%3E%3C/g%3E%3C/svg%3E%0A") 1 1, pointer;
}
[itemid="links"] {
	cursor: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg xmlns='http://www.w3.org/2000/svg' version='1.1' width='23px' height='30px' style='shape-rendering:geometricPrecision; text-rendering:geometricPrecision; image-rendering:optimizeQuality; fill-rule:evenodd; clip-rule:evenodd' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cg%3E%3Cpath style='opacity:1' fill='%23f90605' d='M 11.5,-0.5 C 12.5,-0.5 13.5,-0.5 14.5,-0.5C 14.5,2.16667 14.5,4.83333 14.5,7.5C 13.8333,6.16667 13.1667,4.83333 12.5,3.5C 12.1667,3.5 11.8333,3.5 11.5,3.5C 11.5,2.16667 11.5,0.833333 11.5,-0.5 Z'/%3E%3C/g%3E%3Cg%3E%3Cpath style='opacity:1' fill='%23040404' d='M 9.5,3.5 C 10.1667,3.5 10.8333,3.5 11.5,3.5C 11.8333,3.5 12.1667,3.5 12.5,3.5C 12.5,5.16667 12.5,6.83333 12.5,8.5C 13.9527,10.229 15.9527,11.229 18.5,11.5C 19.4742,13.7427 19.8076,16.076 19.5,18.5C 18.0795,21.2613 17.4129,24.2613 17.5,27.5C 15.5,27.5 13.5,27.5 11.5,27.5C 11.1185,22.737 9.11854,18.737 5.5,15.5C 6.56764,14.5655 7.90097,14.2322 9.5,14.5C 9.5,10.8333 9.5,7.16667 9.5,3.5 Z'/%3E%3C/g%3E%3Cg%3E%3Cpath style='opacity:1' fill='%23aa2822' d='M 12.5,3.5 C 13.1667,4.83333 13.8333,6.16667 14.5,7.5C 15.1667,7.5 15.8333,7.5 16.5,7.5C 15.4324,8.43448 14.099,8.76781 12.5,8.5C 12.5,6.83333 12.5,5.16667 12.5,3.5 Z'/%3E%3C/g%3E%3Cg%3E%3Cpath style='opacity:1' fill='%235a5c5e' d='M 9.5,3.5 C 9.5,7.16667 9.5,10.8333 9.5,14.5C 7.90097,14.2322 6.56764,14.5655 5.5,15.5C 4.95691,15.44 4.62358,15.1067 4.5,14.5C 5.68884,13.5713 7.02218,13.238 8.5,13.5C 8.18723,9.95815 8.52056,6.62482 9.5,3.5 Z'/%3E%3C/g%3E%3Cg%3E%3Cpath style='opacity:1' fill='%23f41a13' d='M 17.5,7.5 C 19.1172,8.038 20.7839,8.37133 22.5,8.5C 22.5,12.8333 22.5,17.1667 22.5,21.5C 20.7773,23.78 20.1107,26.4467 20.5,29.5C 17.5,29.5 14.5,29.5 11.5,29.5C 13.5,28.8333 15.5,28.1667 17.5,27.5C 17.4129,24.2613 18.0795,21.2613 19.5,18.5C 20.4767,15.7131 20.81,12.7131 20.5,9.5C 18.8212,9.71481 17.8212,9.04814 17.5,7.5 Z'/%3E%3C/g%3E%3Cg%3E%3Cpath style='opacity:1' fill='%23bea6ab' d='M 16.5,7.5 C 16.8333,7.5 17.1667,7.5 17.5,7.5C 17.8212,9.04814 18.8212,9.71481 20.5,9.5C 20.81,12.7131 20.4767,15.7131 19.5,18.5C 19.8076,16.076 19.4742,13.7427 18.5,11.5C 15.9527,11.229 13.9527,10.229 12.5,8.5C 14.099,8.76781 15.4324,8.43448 16.5,7.5 Z'/%3E%3C/g%3E%3Cg%3E%3Cpath style='opacity:1' fill='%23f0edf0' d='M 7.5,-0.5 C 8.83333,-0.5 10.1667,-0.5 11.5,-0.5C 11.5,0.833333 11.5,2.16667 11.5,3.5C 10.8333,3.5 10.1667,3.5 9.5,3.5C 8.52056,6.62482 8.18723,9.95815 8.5,13.5C 7.02218,13.238 5.68884,13.5713 4.5,14.5C 4.62358,15.1067 4.95691,15.44 5.5,15.5C 9.11854,18.737 11.1185,22.737 11.5,27.5C 13.5,27.5 15.5,27.5 17.5,27.5C 15.5,28.1667 13.5,28.8333 11.5,29.5C 10.8333,29.5 10.1667,29.5 9.5,29.5C 9.04814,25.4246 7.54814,21.7579 5,18.5C 3.54905,16.5359 1.71572,15.2026 -0.5,14.5C -0.5,13.1667 -0.5,11.8333 -0.5,10.5C 2.19853,10.4661 4.69853,11.1328 7,12.5C 7.49902,8.17944 7.66568,3.84611 7.5,-0.5 Z'/%3E%3C/g%3E%3C/svg%3E%0A") 1 1, pointer;
}
.date-and-result a {
	cursor: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg xmlns='http://www.w3.org/2000/svg' version='1.1' width='23px' height='30px' style='shape-rendering:geometricPrecision; text-rendering:geometricPrecision; image-rendering:optimizeQuality; fill-rule:evenodd; clip-rule:evenodd' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cg%3E%3Cpath style='opacity:1' fill='%23f90605' d='M 11.5,-0.5 C 12.5,-0.5 13.5,-0.5 14.5,-0.5C 14.5,2.16667 14.5,4.83333 14.5,7.5C 13.8333,6.16667 13.1667,4.83333 12.5,3.5C 12.1667,3.5 11.8333,3.5 11.5,3.5C 11.5,2.16667 11.5,0.833333 11.5,-0.5 Z'/%3E%3C/g%3E%3Cg%3E%3Cpath style='opacity:1' fill='%23040404' d='M 9.5,3.5 C 10.1667,3.5 10.8333,3.5 11.5,3.5C 11.8333,3.5 12.1667,3.5 12.5,3.5C 12.5,5.16667 12.5,6.83333 12.5,8.5C 13.9527,10.229 15.9527,11.229 18.5,11.5C 19.4742,13.7427 19.8076,16.076 19.5,18.5C 18.0795,21.2613 17.4129,24.2613 17.5,27.5C 15.5,27.5 13.5,27.5 11.5,27.5C 11.1185,22.737 9.11854,18.737 5.5,15.5C 6.56764,14.5655 7.90097,14.2322 9.5,14.5C 9.5,10.8333 9.5,7.16667 9.5,3.5 Z'/%3E%3C/g%3E%3Cg%3E%3Cpath style='opacity:1' fill='%23aa2822' d='M 12.5,3.5 C 13.1667,4.83333 13.8333,6.16667 14.5,7.5C 15.1667,7.5 15.8333,7.5 16.5,7.5C 15.4324,8.43448 14.099,8.76781 12.5,8.5C 12.5,6.83333 12.5,5.16667 12.5,3.5 Z'/%3E%3C/g%3E%3Cg%3E%3Cpath style='opacity:1' fill='%235a5c5e' d='M 9.5,3.5 C 9.5,7.16667 9.5,10.8333 9.5,14.5C 7.90097,14.2322 6.56764,14.5655 5.5,15.5C 4.95691,15.44 4.62358,15.1067 4.5,14.5C 5.68884,13.5713 7.02218,13.238 8.5,13.5C 8.18723,9.95815 8.52056,6.62482 9.5,3.5 Z'/%3E%3C/g%3E%3Cg%3E%3Cpath style='opacity:1' fill='%23f41a13' d='M 17.5,7.5 C 19.1172,8.038 20.7839,8.37133 22.5,8.5C 22.5,12.8333 22.5,17.1667 22.5,21.5C 20.7773,23.78 20.1107,26.4467 20.5,29.5C 17.5,29.5 14.5,29.5 11.5,29.5C 13.5,28.8333 15.5,28.1667 17.5,27.5C 17.4129,24.2613 18.0795,21.2613 19.5,18.5C 20.4767,15.7131 20.81,12.7131 20.5,9.5C 18.8212,9.71481 17.8212,9.04814 17.5,7.5 Z'/%3E%3C/g%3E%3Cg%3E%3Cpath style='opacity:1' fill='%23bea6ab' d='M 16.5,7.5 C 16.8333,7.5 17.1667,7.5 17.5,7.5C 17.8212,9.04814 18.8212,9.71481 20.5,9.5C 20.81,12.7131 20.4767,15.7131 19.5,18.5C 19.8076,16.076 19.4742,13.7427 18.5,11.5C 15.9527,11.229 13.9527,10.229 12.5,8.5C 14.099,8.76781 15.4324,8.43448 16.5,7.5 Z'/%3E%3C/g%3E%3Cg%3E%3Cpath style='opacity:1' fill='%23f0edf0' d='M 7.5,-0.5 C 8.83333,-0.5 10.1667,-0.5 11.5,-0.5C 11.5,0.833333 11.5,2.16667 11.5,3.5C 10.8333,3.5 10.1667,3.5 9.5,3.5C 8.52056,6.62482 8.18723,9.95815 8.5,13.5C 7.02218,13.238 5.68884,13.5713 4.5,14.5C 4.62358,15.1067 4.95691,15.44 5.5,15.5C 9.11854,18.737 11.1185,22.737 11.5,27.5C 13.5,27.5 15.5,27.5 17.5,27.5C 15.5,28.1667 13.5,28.8333 11.5,29.5C 10.8333,29.5 10.1667,29.5 9.5,29.5C 9.04814,25.4246 7.54814,21.7579 5,18.5C 3.54905,16.5359 1.71572,15.2026 -0.5,14.5C -0.5,13.1667 -0.5,11.8333 -0.5,10.5C 2.19853,10.4661 4.69853,11.1328 7,12.5C 7.49902,8.17944 7.66568,3.84611 7.5,-0.5 Z'/%3E%3C/g%3E%3C/svg%3E%0A") 1 1, pointer;
}
#season-links {
	cursor: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg xmlns='http://www.w3.org/2000/svg' version='1.1' width='23px' height='30px' style='shape-rendering:geometricPrecision; text-rendering:geometricPrecision; image-rendering:optimizeQuality; fill-rule:evenodd; clip-rule:evenodd' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cg%3E%3Cpath style='opacity:1' fill='%23f90605' d='M 11.5,-0.5 C 12.5,-0.5 13.5,-0.5 14.5,-0.5C 14.5,2.16667 14.5,4.83333 14.5,7.5C 13.8333,6.16667 13.1667,4.83333 12.5,3.5C 12.1667,3.5 11.8333,3.5 11.5,3.5C 11.5,2.16667 11.5,0.833333 11.5,-0.5 Z'/%3E%3C/g%3E%3Cg%3E%3Cpath style='opacity:1' fill='%23040404' d='M 9.5,3.5 C 10.1667,3.5 10.8333,3.5 11.5,3.5C 11.8333,3.5 12.1667,3.5 12.5,3.5C 12.5,5.16667 12.5,6.83333 12.5,8.5C 13.9527,10.229 15.9527,11.229 18.5,11.5C 19.4742,13.7427 19.8076,16.076 19.5,18.5C 18.0795,21.2613 17.4129,24.2613 17.5,27.5C 15.5,27.5 13.5,27.5 11.5,27.5C 11.1185,22.737 9.11854,18.737 5.5,15.5C 6.56764,14.5655 7.90097,14.2322 9.5,14.5C 9.5,10.8333 9.5,7.16667 9.5,3.5 Z'/%3E%3C/g%3E%3Cg%3E%3Cpath style='opacity:1' fill='%23aa2822' d='M 12.5,3.5 C 13.1667,4.83333 13.8333,6.16667 14.5,7.5C 15.1667,7.5 15.8333,7.5 16.5,7.5C 15.4324,8.43448 14.099,8.76781 12.5,8.5C 12.5,6.83333 12.5,5.16667 12.5,3.5 Z'/%3E%3C/g%3E%3Cg%3E%3Cpath style='opacity:1' fill='%235a5c5e' d='M 9.5,3.5 C 9.5,7.16667 9.5,10.8333 9.5,14.5C 7.90097,14.2322 6.56764,14.5655 5.5,15.5C 4.95691,15.44 4.62358,15.1067 4.5,14.5C 5.68884,13.5713 7.02218,13.238 8.5,13.5C 8.18723,9.95815 8.52056,6.62482 9.5,3.5 Z'/%3E%3C/g%3E%3Cg%3E%3Cpath style='opacity:1' fill='%23f41a13' d='M 17.5,7.5 C 19.1172,8.038 20.7839,8.37133 22.5,8.5C 22.5,12.8333 22.5,17.1667 22.5,21.5C 20.7773,23.78 20.1107,26.4467 20.5,29.5C 17.5,29.5 14.5,29.5 11.5,29.5C 13.5,28.8333 15.5,28.1667 17.5,27.5C 17.4129,24.2613 18.0795,21.2613 19.5,18.5C 20.4767,15.7131 20.81,12.7131 20.5,9.5C 18.8212,9.71481 17.8212,9.04814 17.5,7.5 Z'/%3E%3C/g%3E%3Cg%3E%3Cpath style='opacity:1' fill='%23bea6ab' d='M 16.5,7.5 C 16.8333,7.5 17.1667,7.5 17.5,7.5C 17.8212,9.04814 18.8212,9.71481 20.5,9.5C 20.81,12.7131 20.4767,15.7131 19.5,18.5C 19.8076,16.076 19.4742,13.7427 18.5,11.5C 15.9527,11.229 13.9527,10.229 12.5,8.5C 14.099,8.76781 15.4324,8.43448 16.5,7.5 Z'/%3E%3C/g%3E%3Cg%3E%3Cpath style='opacity:1' fill='%23f0edf0' d='M 7.5,-0.5 C 8.83333,-0.5 10.1667,-0.5 11.5,-0.5C 11.5,0.833333 11.5,2.16667 11.5,3.5C 10.8333,3.5 10.1667,3.5 9.5,3.5C 8.52056,6.62482 8.18723,9.95815 8.5,13.5C 7.02218,13.238 5.68884,13.5713 4.5,14.5C 4.62358,15.1067 4.95691,15.44 5.5,15.5C 9.11854,18.737 11.1185,22.737 11.5,27.5C 13.5,27.5 15.5,27.5 17.5,27.5C 15.5,28.1667 13.5,28.8333 11.5,29.5C 10.8333,29.5 10.1667,29.5 9.5,29.5C 9.04814,25.4246 7.54814,21.7579 5,18.5C 3.54905,16.5359 1.71572,15.2026 -0.5,14.5C -0.5,13.1667 -0.5,11.8333 -0.5,10.5C 2.19853,10.4661 4.69853,11.1328 7,12.5C 7.49902,8.17944 7.66568,3.84611 7.5,-0.5 Z'/%3E%3C/g%3E%3C/svg%3E%0A") 1 1, pointer;
}

/* ⟱ SEASON SELECTION ⟱ 【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】 */
.dropdowns-section {
	position: relative;
	margin-top: 0%;
	margin-left: -5.8vw;
	z-index: 2;
}
.dropdown_content {
	display: grid;
	grid-template-rows: var(--rows, 0fr);
	font-size: 0;
}

#button-with-titles {
	border: none;
	position: absolute;
	margin-top: 9%;
	left: 32.5%;
	height: 2.2vw;
	font-size: .9vw;
	font-family: TSPmu2025;
	color: #fed140;
	background: transparent;
	text-align: center;
	display: block;
}
#with-titles { display: none; }

#button-without-titles {
	display: none;
	border: none;
	position: absolute;
	margin-top: 9%;
	left: 55.6%;
	height: 2.2vw;
	font-size: .9vw;
	font-family: TSPmu2025;
	color: #059742;
	background: transparent;
	text-align: center;
}
#hide { display: none; }


.dropdown-content {
	width: 108%;
	margin-left: -4.3vw;
	height: 100%;
}

.season-1956-57 img {
	position: absolute;
	opacity: 0;
	width: 10.1%;
	margin-top: -8.7%;
	margin-left: 61%;
}
.season-1956-57:hover img {
	opacity: 1;
}

.season-1957-58 img {
	position: absolute;
	opacity: 0;
	width: 10.1%;
	margin-top: -8.7%;
	margin-left: 49.9%;
}
.season-1957-58:hover img {
	opacity: 1;
}

.season-1962-63 img {
	position: absolute;
	opacity: 0;
	width: 10.1%;
	margin-top: -8.7%;
	margin-left: 49.9%;
}
.season-1962-63:hover img {
	opacity: 1;
}

.season-1963-64 img {
	position: absolute;
	opacity: 0;
	width: 10.1%;
	margin-top: -8.7%;
	margin-left: 61%;
}
.season-1963-64:hover img {
	opacity: 1;
}

.season-1967-68 img {
	position: absolute;
	opacity: 0;
	width: 10.1%;
	margin-top: -8.7%;
	margin-left: 49.95%;
}
.season-1967-68:hover img {
	opacity: 1;
}

.season-1968-69 img {
	position: absolute;
	opacity: 0;
	width: 10.1%;
	margin-top: -8.7%;
	margin-left: 38.8%;
}
.season-1968-69:hover img {
	opacity: 1;
}

.season-1975-76 img {
	position: absolute;
	opacity: 0;
	width: 10.1%;
	margin-top: -8.7%;
	margin-left: 71.99%;
}
.season-1975-76:hover img {
	opacity: 1;
}

.season-2024-25 img {
	position: absolute;
	opacity: 0;
	width: 10.1%;
	margin-top: -8.7%;
	margin-left: 71.99%;
}
.season-2024-25:hover img {
	opacity: 1;
}

.season-2025-26 img {
	position: absolute;
	opacity: 0;
	width: 10.1%;
	margin-top: -8.7%;
	margin-left: 71.99%;
}
.season-2025-26:hover img {
	opacity: 1;
}
/* ⟰ SEASON SELECTION 	⟰ 【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】 */

/* TABLET: LARGER SCREEN  🔳   ⬛   🔳   ⬛   🔳   ⬛   🔳   ⬛   🔳   ⬛   🔳   ⬛   🔳   ⬛   🔳   ⬛   🔳   ⬛   🔳   ⬛   🔳   ⬛   🔳   ⬛       */
@media only screen and (max-width: 1100px) {  /* TABLET: LARGER SCREEN 🔳 */
    html, body {
		position: relative;
		overflow-x: hidden;
		background-color: black;
		min-width: auto;
		z-index: -3;
	}
    ::-webkit-scrollbar { display: none; }
    ::-webkit-scrollbar-thumb { display: none; }
	/* ⟱ SEASON SELECTION ⟱ 【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】 */
	.dropdowns-section {
		position: relative;
		margin-top: 0%;
		margin-left: -29.5vw;
		height: 150vw;
		z-index: 2;
	}
    #button-with-titles {
	    border: none;
	    position: absolute;
    	margin-top: 10.5%;
	    left: 40%;
    	height: 2.2vw;
	    font-size: 1.2vw;
    	font-family: TSPmu2025;
	    color: #fed140;
    	background: transparent;
	    text-align: center;
	    display: block;
    }
    #button-without-titles {
    	display: none;
	    border: none;
    	position: absolute;
	    margin-top: 10.5%;
    	left: 64.8%;
	    height: 2.2vw;
    	font-size: 1.2vw;
	    font-family: TSPmu2025;
    	color: #059742;
	    background: transparent;
	    text-align: center;
    }
	.dropdown-content {
		width: 122%;
		margin-left: -3vw;
		height: 100%;
	}

	.season-1956-57 img {
		position: absolute;
		opacity: 0;
		width: 11.43%;
		margin-top: -9.9%;
		margin-left: 71.1%;
	}
	.season-1956-57:hover img {
		opacity: 1;
	}

	.season-1957-58 img {
		position: absolute;
		opacity: 0;
		width: 11.43%;
		margin-top: -9.9%;
		margin-left: 58.69%;
	}
	.season-1957-58:hover img {
		opacity: 1;
	}

	.season-1962-63 img {
		position: absolute;
		opacity: 0;
		width: 11.43%;
		margin-top: -9.9%;
		margin-left: 58.69%;
	}
	.season-1962-63:hover img {
		opacity: 1;
	}

	.season-1963-64 img {
		position: absolute;
		opacity: 0;
		width: 11.43%;
		margin-top: -9.9%;
		margin-left: 71.1%;
	}
	.season-1963-64:hover img {
		opacity: 1;
	}

	.season-1967-68 img {
		position: absolute;
		opacity: 0;
		width: 11.43%;
		margin-top: -9.9%;
		margin-left: 58.69%;
	}
	.season-1967-68:hover img {
		opacity: 1;
	}

	.season-1968-69 img {
		position: absolute;
		opacity: 0;
		width: 11.43%;
		margin-top: -9.9%;
		margin-left: 46.1%;
	}
	.season-1968-69:hover img {
		opacity: 1;
	}

	.season-1975-76 img {
		position: absolute;
		opacity: 0;
		width: 11.43%;
		margin-top: -9.9%;
		margin-left: 83.6%;
	}
	.season-1975-76:hover img {
		opacity: 1;
	}

	.season-2024-25 img {
		position: absolute;
		opacity: 0;
		width: 11.43%;
		margin-top: -9.9%;
		margin-left: 83.6%;
	}
	.season-2024-25:hover img {
		opacity: 1;
	}

	.season-2025-26 img {
		position: absolute;
		opacity: 0;
		width: 11.43%;
		margin-top: -9.9%;
		margin-left: 83.6%;
	}
	.season-2025-26:hover img {
		opacity: 1;
	}
    /* ⟰ SEASON SELECTION ⟰ 【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】 */
}

/* TABLET: SMALLER SCREEN  🔳   ⬛   🔳   ⬛   🔳   ⬛   🔳   ⬛   🔳   ⬛   🔳   ⬛   🔳   ⬛   🔳   ⬛   🔳   ⬛   🔳   ⬛   🔳   ⬛   🔳   ⬛       */
@media only screen and (max-width: 830px) {  /* TABLET: SMALLER SCREEN ⬛ */
    html, body {
		position: relative;
		overflow-x: hidden;
		background-color: dark;
		min-width: auto;
		z-index: -3;
	}
	/* ⟱ SEASON SELECTION ⟱ 【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】 */
    #button-with-titles {
	    border: none;
	    position: absolute;
    	margin-top: 11.8%;
	    left: 31.8%;
    	height: 2.2vw;
	    font-size: 1.5vw;
    	font-family: TSPmu2025;
	    color: #fed140;
    	background: transparent;
	    text-align: center;
	    display: block;
    }
    #button-without-titles {
    	display: none;
	    border: none;
    	position: absolute;
    	margin-top: 11.8%;
    	left: 62%;
	    height: 2.2vw;
    	font-size: 1.5vw;
	    font-family: TSPmu2025;
    	color: #059742;
	    background: transparent;
	    text-align: center;
    }
	.dropdown-content {
		width: 135%;
		margin-left: -16vw;
		height: 100%;
	}

	.season-1956-57 img {
		position: absolute;
		opacity: 0;
		width: 12.65%;
		margin-top: -10.9%;
		margin-left: 68.9%;
	}
	.season-1956-57:hover img {
		opacity: 1;
	}

	.season-1957-58 img {
		position: absolute;
		opacity: 0;
		width: 12.65%;
		margin-top: -10.9%;
		margin-left: 55.1%;
	}
	.season-1956-57:hover img {
		opacity: 1;
	}

	.season-1962-63 img {
		position: absolute;
		opacity: 0;
		width: 12.65%;
		margin-top: -10.9%;
		margin-left: 55.1%;
	}
	.season-1962-63:hover img {
		opacity: 1;
	}

	.season-1963-64 img {
		position: absolute;
		opacity: 0;
		width: 12.65%;
		margin-top: -10.9%;
		margin-left: 68.9%;
	}
	.season-1963-64:hover img {
		opacity: 1;
	}

	.season-1967-68 img {
		position: absolute;
		opacity: 0;
		width: 12.65%;
		margin-top: -10.9%;
		margin-left: 55.2%;
	}
	.season-1967-68:hover img {
		opacity: 1;
	}

	.season-1968-69 img {
		position: absolute;
		opacity: 0;
		width: 12.65%;
		margin-top: -10.9%;
		margin-left: 41.3%;
	}
	.season-1968-69:hover img {
		opacity: 1;
	}

	.season-1975-76 img {
		position: absolute;
		opacity: 0;
		width: 12.65%;
		margin-top: -10.9%;
		margin-left: 82.7%;
	}
	.season-1975-76:hover img {
		opacity: 1;
	}

	.season-2024-25 img {
		position: absolute;
		opacity: 0;
		width: 12.65%;
		margin-top: -10.8%;
		margin-left: 82.7%;
	}
	.season-2024-25:hover img {
		opacity: 1;
	}

	.season-2025-26 img {
		position: absolute;
		opacity: 0;
		width: 12.65%;
		margin-top: -10.8%;
		margin-left: 82.7%;
	}
	.season-2025-26:hover img {
		opacity: 1;
	}
    /* ⟰ SEASON SELECTION ⟰ 【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】 */
}

/* MOBILE  📱   📱   📱   📱    📱   📱    📱   📱    📱   📱    📱   📱    📱   📱    📱   📱    📱   📱    📱   📱    📱   📱    📱   📱    📱   📱    📱   📱     */
@media only screen and (max-width: 570px) {  /* MOBILE  📱 */
	html, body { position: relative; overflow-x: hidden; background-color: dark; min-width: auto;}
	/* ⟱ SEASON SELECTION ⟱ 【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】 */
    #button-with-titles {
	    border: none;
	    position: absolute;
    	margin-top: 12.8%;
	    left: 31.8%;
    	height: 2.2vw;
	    font-size: 1.5vw;
    	font-family: TSPmu2025;
	    color: #fed140;
    	background: transparent;
	    text-align: center;
	    display: block;
    }
    #button-without-titles {
    	display: none;
	    border: none;
    	position: absolute;
    	margin-top: 12.8%;
    	left: 62%;
	    height: 2.2vw;
    	font-size: 1.5vw;
	    font-family: TSPmu2025;
    	color: #059742;
	    background: transparent;
	    text-align: center;
    }
	.dropdowns-section {
		position: relative;
		margin-top: 0%;
		margin-left: -29.5vw;
		height: 150vw;
		z-index: 2;
	}
	.dropdown-content {
		width: 145%;
		margin-left: -23vw;
		height: 100%;
	}

	.season-1956-57 img {
		position: absolute;
		opacity: 0;
		width: 13.65%;
		margin-top: -11.7%;
		margin-left: 69.5%;
	}
	.season-1956-57:hover img {
		opacity: 1;
	}

	.season-1957-58 img {
		position: absolute;
		opacity: 0;
		width: 13.65%;
		margin-top: -11.7%;
		margin-left: 54.8%;
	}
	.season-1957-58:hover img {
		opacity: 1;
	}

	.season-1962-63 img {
		position: absolute;
		opacity: 0;
		width: 13.65%;
		margin-top: -11.7%;
		margin-left: 54.8%;
	}
	.season-1962-63:hover img {
		opacity: 1;
	}

	.season-1963-64 img {
		position: absolute;
		opacity: 0;
		width: 13.65%;
		margin-top: -11.7%;
		margin-left: 69.5%;
	}
	.season-1963-64:hover img {
		opacity: 1;
	}

	.season-1967-68 img {
		position: absolute;
		opacity: 0;
		width: 13.65%;
		margin-top: -11.7%;
		margin-left: 54.8%;
	}
	.season-1967-68:hover img {
		opacity: 1;
	}

	.season-1968-69 img {
		position: absolute;
		opacity: 0;
		width: 13.65%;
		margin-top: -11.7%;
		margin-left: 39.8%;
	}
	.season-1968-69:hover img {
		opacity: 1;
	}

	.season-1975-76 img {
		position: absolute;
		opacity: 0;
		width: 13.65%;
		margin-top: -11.7%;
		margin-left: 84.45%;
	}
	.season-1975-76:hover img {
		opacity: 1;
	}

	.season-2024-25 img {
		position: absolute;
		opacity: 0;
		width: 13.65%;
		margin-top: -11.7%;
		margin-left: 84.45%;
	}
	.season-2024-25:hover img {
		opacity: 1;
	}

	.season-2025-26 img {
		position: absolute;
		opacity: 0;
		width: 13.65%;
		margin-top: -11.7%;
		margin-left: 84.45%;
	}
	.season-2025-26:hover img {
		opacity: 1;
	}
    /* ⟰ SEASON SELECTION ⟰ 【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】【♦】 */
}
